@import url("https://fonts.googleapis.com/css?family=Roboto");
.fz .obituaries-header {
  background: #fff; }

.ac-header {
  width: 1210px;
  max-width: 100%;
  margin: 0 auto;
  padding: 0 50px;
  position: relative; }
  .ac-header .ac-call-today {
    position: absolute;
    color: #3493c9;
    font-family: Arial, Helvetica, sans-serif;
    -webkit-font-smoothing: antialiased;
    font-weight: 700;
    font-size: 15px;
    line-height: 38px;
    text-align: right;
    right: 0;
    top: 0; }
    .ac-header .ac-call-today p {
      margin: 0;
      line-height: 38px;
      font-weight: 700; }
    .ac-header .ac-call-today span {
      font-family: Arial, Helvetica, sans-serif;
      -webkit-font-smoothing: antialiased;
      font-weight: 400;
      line-height: 38px; }

.ac-flex {
  display: flex;
  justify-content: space-between; }

.ac-logo {
  margin-top: 29px; }
  .ac-logo a img {
    width: 205px;
    max-width: 100%; }

.ac-nav ul {
  margin: 0;
  padding: 0;
  text-align: right; }
  .ac-nav ul li {
    display: inline-block;
    position: relative;
    list-style: none; }
    .ac-nav ul li a {
      display: block;
      line-height: 116px;
      color: #719430;
      font-family: 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif;
      -webkit-font-smoothing: antialiased;
      font-weight: 400;
      text-decoration: none;
      padding: 0 13px;
      font-size: 13px;
      border-bottom: 2px solid transparent; }
      .ac-nav ul li a:hover {
        opacity: 1;
        border-bottom: 2px solid #719430; }
      .ac-nav ul li a svg {
        display: none; }
    .ac-nav ul li .ac-no-border {
      padding-right: 0; }
      .ac-nav ul li .ac-no-border span {
        display: block;
        border: 2px solid #719430;
        text-align: center;
        white-space: nowrap;
        border-radius: 2px;
        padding: 9px;
        line-height: 15px; }
      .ac-nav ul li .ac-no-border:hover {
        border-bottom: 2px solid transparent; }
    .ac-nav ul li .ac-submenu {
      position: absolute;
      width: 208px;
      background: #fff;
      z-index: 2222;
      border-top: 2px solid #719430;
      top: 116px; }
      .ac-nav ul li .ac-submenu li {
        display: block;
        position: relative; }
        .ac-nav ul li .ac-submenu li a {
          line-height: 23px;
          text-align: left;
          padding: 8px 15px;
          font-family: Arial, Helvetica, sans-serif;
          -webkit-font-smoothing: antialiased;
          font-weight: 400;
          border-bottom: none; }
          .ac-nav ul li .ac-submenu li a:hover {
            background-color: #f8f8f8;
            color: #719430;
            opacity: 1;
            border-bottom: none; }
        .ac-nav ul li .ac-submenu li ul {
          background: #fff;
          position: absolute;
          left: -172px;
          top: 0;
          z-index: 2222; }

.ac-facebook {
  width: 37px;
  position: absolute;
  right: 0; }
  .ac-facebook a img {
    width: 37px;
    margin-top: 39px; }

.ac-submenu, .ac-submenu-lvl2 {
  display: none; }

.ac-hover:hover > .ac-submenu {
  display: block; }

.ac-hover-lvl2:hover > .ac-submenu-lvl2 {
  display: block; }

.ac-footer {
  border-top: 1px solid #e1e1e1;
  padding: 15px 50px; }
  .ac-footer p {
    width: 1210px;
    max-width: 100%;
    margin: 0 auto;
    color: #719430;
    font-family: Arial, Helvetica, sans-serif;
    -webkit-font-smoothing: antialiased;
    font-weight: 400;
    font-size: 11px;
    line-height: 21.5px; }

.ac-hamburger {
  display: none; }

@media only screen and (max-width: 768px) {
  .ac-header {
    padding: 0;
    padding-top: 24px;
    padding-bottom: 24px; }
    .ac-header .ac-call-today {
      display: none; }
    .ac-header .ac-flex .ac-logo {
      margin: 0; }
  .ac-hamburger {
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 46px;
    height: 46px;
    padding: 15px 20px;
    cursor: pointer;
    position: absolute;
    right: 23px;
    top: 31px;
    z-index: 3333;
    border-radius: 2px;
    border: 1px solid #e1e1e1; }
  .ac-hamburger:after {
    display: block;
    content: '';
    position: absolute;
    height: 8px;
    width: 22px;
    border-top: 3px solid #719430;
    border-bottom: 3px solid #719430;
    right: 11.5px;
    top: 16px; }
  .ac-hamburger:before {
    display: block;
    content: '';
    position: absolute;
    height: 3px;
    width: 22px;
    border-top: 3px solid #719430;
    right: 11.5px;
    top: 26px; }
  .ac-facebook {
    display: none; }
  .ac-flex {
    display: block; }
  .ac-nav {
    display: none;
    text-align: left;
    position: absolute;
    background: #fff;
    z-index: 2222;
    padding-top: 89px;
    width: 100%;
    top: 0; }
    .ac-nav ul {
      text-align: left;
      width: auto;
      border-top: 1px solid #e1e1e1; }
      .ac-nav ul li {
        display: block;
        border-bottom: 1px solid #e1e1e1; }
        .ac-nav ul li a {
          padding: 13px 28px;
          line-height: 21px;
          font-family: Arial, Helvetica, sans-serif;
          -webkit-font-smoothing: antialiased;
          font-weight: 400;
          font-size: 13px; }
          .ac-nav ul li a:hover {
            background: #719430;
            color: #fff;
            opacity: 1; }
            .ac-nav ul li a:hover svg {
              fill: #fff; }
          .ac-nav ul li a svg {
            display: inline-block; }
        .ac-nav ul li:last-child {
          border-bottom: none; }
        .ac-nav ul li .ac-submenu {
          display: block;
          position: static;
          width: auto;
          border-top: 1px solid #e1e1e1; }
          .ac-nav ul li .ac-submenu li a {
            padding: 13px 28px 13px 50px; }
            .ac-nav ul li .ac-submenu li a:hover {
              background: #719430;
              color: #fff;
              opacity: 1; }
          .ac-nav ul li .ac-submenu li .ac-submenu-lvl2 {
            display: block;
            position: static;
            border-top: 1px solid #e1e1e1;
            background: #fff; }
            .ac-nav ul li .ac-submenu li .ac-submenu-lvl2 li a {
              padding: 13px 28px 13px 80px; }
              .ac-nav ul li .ac-submenu li .ac-submenu-lvl2 li a:hover {
                background: #719430;
                color: #fff;
                opacity: 1; }
      .ac-nav ul .ac-request {
        display: none; } }
